Subject: Re: [lojban] General comment: 'here'.

From: the Edward Blevins <[email-masked]>
Date: Thu, 5 Sep 2002 21:57:06 -0500

On Thu, Sep 05, 2002 at 04:39:37PM -0700, Robin Lee Powell wrote:
> At logfest, we were discussing how to say 'here'. As in, "I'll be
> staying here all night", or whatever.
> 
> Things I came up with afterwards:
> 
> le vi se zvati
> le vi stizu

I assume you meant: "le vi stuzi" :)

You could point at the ground and say:

mi stali ti ca piro nicte

Also, about just saying one of the following?

mi vizysta ca piro nicte
mi vi stali ca piro nicte

I would argue that just because an english sentence uses "here"
the lojban transaltion doesn't always need to treat it as a sumti.

-- 
the Edward Blevins <[email-masked]> (512) 796-6661
/(0\ mi tavla fo la lojban .i xu do go'i? 
\1)/ .i.e'u ko vitke fi zoi .url. http://www.lojban.org .url.
Today is Pungenday, the 29th day of Bureaucracy, 3168.